CREATE SCHEMA "loader";
DROP TABLE "loader"."PlineTest" CASCADE;
DELETE FROM geometry_columns WHERE f_table_name = 'PlineTest' AND f_table_schema = 'loader';
BEGIN;
CREATE TABLE "loader"."PlineTest" ( OGC_FID SERIAL, CONSTRAINT "PlineTest_pk" PRIMARY KEY (OGC_FID) );
SELECT AddGeometryColumn('loader','PlineTest','geom',3003,'LINESTRING',2);
CREATE INDEX "PlineTest_geom_idx" ON "loader"."PlineTest" USING GIST ("geom");
ALTER TABLE "loader"."PlineTest" ADD COLUMN "id" INTEGER;
ALTER TABLE "loader"."PlineTest" ADD COLUMN "carr_sensoMarcia" INTEGER;
ALTER TABLE "loader"."PlineTest" ADD COLUMN "carr_largDx" FLOAT8;
ALTER TABLE "loader"."PlineTest" ADD COLUMN "carr_largSn" FLOAT8;
ALTER TABLE "loader"."PlineTest" ADD COLUMN "lunghezza" FLOAT8;
ALTER TABLE "loader"."PlineTest" ADD COLUMN "comeG3" CHAR(1);
ALTER TABLE "loader"."PlineTest" ADD COLUMN "tipo_cod" CHAR(16);
ALTER TABLE "loader"."PlineTest" ADD COLUMN "edit_istCreazione" CHAR(40);
INSERT INTO "loader"."PlineTest" ("geom" , "id", "carr_sensoMarcia", "carr_largDx", "carr_largSn", "lunghezza", "comeG3", "tipo_cod", "edit_istCreazione") VALUES (GeomFromEWKT('SRID=3003;LINESTRING (1516522.4202 5033413.0198,1516544.2002 5033401.45,1516572.03 5033385.61,1516639.86 5033346.8002)'::TEXT) , 26664, 1, 5, 0, 134.61, '0', '0112', '20060301120000');
INSERT INTO "loader"."PlineTest" ("geom" , "id", "carr_sensoMarcia", "carr_largDx", "carr_largSn", "lunghezza", "comeG3", "tipo_cod", "edit_istCreazione") VALUES (GeomFromEWKT('SRID=3003;LINESTRING (1516369.9302 5033338.42,1516373.91 5033346.3598,1516374.03 5033346.8602,1516374.4302 5033347.7902,1516405.5198 5033400.43)'::TEXT) , 721, -1, 0, 7, 71.55, '0', '0112', '20060301120000');
INSERT INTO "loader"."PlineTest" ("geom" , "id", "carr_sensoMarcia", "carr_largDx", "carr_largSn", "lunghezza", "comeG3", "tipo_cod", "edit_istCreazione") VALUES (GeomFromEWKT('SRID=3003;LINESTRING (1516392.5898 5033324.7898,1516396.92 5033334.34,1516397.5602 5033335.12,1516422.9198 5033378.2198,1516423.23 5033379.1798,1516426.5 5033388.4498)'::TEXT) , 722, 1, 3, 0, 72.35, '0', '0112', '20060301120000');
INSERT INTO "loader"."PlineTest" ("geom" , "id", "carr_sensoMarcia", "carr_largDx", "carr_largSn", "lunghezza", "comeG3", "tipo_cod", "edit_istCreazione") VALUES (GeomFromEWKT('SRID=3003;LINESTRING (1516569.7398 5033223.8998,1516574.28 5033231.7598,1516601.2398 5033279.26,1516605.5598 5033286.1498)'::TEXT) , 837, -1, 0, 6, 71.83, '1', '0111', '20060301120000');
INSERT INTO "loader"."PlineTest" ("geom" , "id", "carr_sensoMarcia", "carr_largDx", "carr_largSn", "lunghezza", "comeG3", "tipo_cod", "edit_istCreazione") VALUES (GeomFromEWKT('SRID=3003;LINESTRING (1516486.44 5033354.1802,1516493.6502 5033349.1798,1516605.5598 5033286.1498)'::TEXT) , 1031, 2, 2, 2, 136.99, '0', '0111', '20060301120000');
INSERT INTO "loader"."PlineTest" ("geom" , "id", "carr_sensoMarcia", "carr_largDx", "carr_largSn", "lunghezza", "comeG3", "tipo_cod", "edit_istCreazione") VALUES (GeomFromEWKT('SRID=3003;LINESTRING (1516451.2998 5033291.02,1516455.9102 5033298.9502,1516486.44 5033354.1802)'::TEXT) , 1072, 2, 2, 2, 72.28, '0', '0111', '20060301120000');
INSERT INTO "loader"."PlineTest" ("geom" , "id", "carr_sensoMarcia", "carr_largDx", "carr_largSn", "lunghezza", "comeG3", "tipo_cod", "edit_istCreazione") VALUES (GeomFromEWKT('SRID=3003;LINESTRING (1516605.5598 5033286.1498,1516739.8098 5033209.1002)'::TEXT) , 1466, 1, 4, 0, 154.54, '0', '0111', '20060301120000');
INSERT INTO "loader"."PlineTest" ("geom" , "id", "carr_sensoMarcia", "carr_largDx", "carr_largSn", "lunghezza", "comeG3", "tipo_cod", "edit_istCreazione") VALUES (GeomFromEWKT('SRID=3003;LINESTRING (1516301.1402 5033378.3902,1516369.9302 5033338.42)'::TEXT) , 7750, 1, 4, 0, 79.43, '0', '0111', '20060301120000');
INSERT INTO "loader"."PlineTest" ("geom" , "id", "carr_sensoMarcia", "carr_largDx", "carr_largSn", "lunghezza", "comeG3", "tipo_cod", "edit_istCreazione") VALUES (GeomFromEWKT('SRID=3003;LINESTRING (1516451.2998 5033291.02,1516569.7398 5033223.8998)'::TEXT) , 8324, -1, 0, 4, 135.91, '1', '0111', '20060301120000');
INSERT INTO "loader"."PlineTest" ("geom" , "id", "carr_sensoMarcia", "carr_largDx", "carr_largSn", "lunghezza", "comeG3", "tipo_cod", "edit_istCreazione") VALUES (GeomFromEWKT('SRID=3003;LINESTRING (1516392.5898 5033324.7898,1516451.2998 5033291.02)'::TEXT) , 8325, -1, 0, 4, 67.62, '0', '0111', '20060301120000');
INSERT INTO "loader"."PlineTest" ("geom" , "id", "carr_sensoMarcia", "carr_largDx", "carr_largSn", "lunghezza", "comeG3", "tipo_cod", "edit_istCreazione") VALUES (GeomFromEWKT('SRID=3003;LINESTRING (1516303.4898 5033222.6998,1516331.6898 5033273.47,1516336.14 5033281.2898,1516351.0602 5033304.4402,1516369.9302 5033338.42)'::TEXT) , 19353, -1, 0, 7, 133.49, '0', '0112', '20060301120000');
INSERT INTO "loader"."PlineTest" ("geom" , "id", "carr_sensoMarcia", "carr_largDx", "carr_largSn", "lunghezza", "comeG3", "tipo_cod", "edit_istCreazione") VALUES (GeomFromEWKT('SRID=3003;LINESTRING (1516326.5898 5033209.51,1516355.8002 5033259.7702,1516367.1702 5033279.7598,1516388.1402 5033316.1498,1516392.5898 5033324.7898)'::TEXT) , 19352, 1, 5, 0, 132.85, '0', '0112', '20060301120000');
INSERT INTO "loader"."PlineTest" ("geom" , "id", "carr_sensoMarcia", "carr_largDx", "carr_largSn", "lunghezza", "comeG3", "tipo_cod", "edit_istCreazione") VALUES (GeomFromEWKT('SRID=3003;LINESTRING (1516369.9302 5033338.42,1516392.5898 5033324.7898)'::TEXT) , 19349, 2, 7.5, 7.5, 26.4, '0', '0206', '20020101060400');
INSERT INTO "loader"."PlineTest" ("geom" , "id", "carr_sensoMarcia", "carr_largDx", "carr_largSn", "lunghezza", "comeG3", "tipo_cod", "edit_istCreazione") VALUES (GeomFromEWKT('SRID=3003;LINESTRING (1516522.4202 5033413.0198,1516486.44 5033354.1802)'::TEXT) , 19365, 2, 4, 4, 68.96, '0', '0111', '20020101070100');
INSERT INTO "loader"."PlineTest" ("geom" , "id", "carr_sensoMarcia", "carr_largDx", "carr_largSn", "lunghezza", "comeG3", "tipo_cod", "edit_istCreazione") VALUES (GeomFromEWKT('SRID=3003;LINESTRING (1516426.5 5033388.4498,1516479.8598 5033358.4702,1516486.44 5033354.1802)'::TEXT) , 19366, 2, 2, 2, 68.95, '0', '0111', '20020101070100');
INSERT INTO "loader"."PlineTest" ("geom" , "id", "carr_sensoMarcia", "carr_largDx", "carr_largSn", "lunghezza", "comeG3", "tipo_cod", "edit_istCreazione") VALUES (GeomFromEWKT('SRID=3003;LINESTRING (1516405.5198 5033400.43,1516426.5 5033388.4498)'::TEXT) , 19367, -1, 0, 8, 24.12, '0', '0204', '20020101070100');
INSERT INTO "loader"."PlineTest" ("geom" , "id", "carr_sensoMarcia", "carr_largDx", "carr_largSn", "lunghezza", "comeG3", "tipo_cod", "edit_istCreazione") VALUES (GeomFromEWKT('SRID=3003;LINESTRING (1516405.5198 5033400.43,1516337.0202 5033439.8902)'::TEXT) , 19368, 1, 4, 0, 78.92, '0', '0111', '20020101070100');
INSERT INTO "loader"."PlineTest" ("geom" , "id", "carr_sensoMarcia", "carr_largDx", "carr_largSn", "lunghezza", "comeG3", "tipo_cod", "edit_istCreazione") VALUES (GeomFromEWKT('SRID=3003;LINESTRING (1516605.5598 5033286.1498,1516639.86 5033346.8002)'::TEXT) , 19403, -1, 0, 10, 69.68, '0', '0111', '20020101070500');
INSERT INTO "loader"."PlineTest" ("geom" , "id", "carr_sensoMarcia", "carr_largDx", "carr_largSn", "lunghezza", "comeG3", "tipo_cod", "edit_istCreazione") VALUES (GeomFromEWKT('SRID=3003;LINESTRING (1516639.86 5033346.8002,1516657.62 5033377.5298)'::TEXT) , 19404, -1, 0, 6, 35.49, '0', '0206', '20020101070500');
COMMIT;
