#! /bin/bash

#~ TEST OGR PGDump driver - GDAL 1.9dev
#~ Error description: 
#~ 1. when invoked with -lco CREATE_TABLE=OFF and -lco SCHEMA=<schema>, 
#~ 		the PGDump driver issues a create schema instruction.


# CREATE_TABLE=OFF, no schema specified: results in insert instructions (OK)
ogr2ogr --config PG_USE_COPY NO -append -a_srs EPSG:3003 -progress -f 'PGDump' out/PlineTest_noschema_nocreate.sql data/PlineTest.TAB \
	-lco LAUNDER=NO -lco CREATE_TABLE=OFF -lco DIM=2 -lco GEOMETRY_NAME=geom -lco WRITE_EWKT_GEOM=ON

# CREATE_TABLE=ON, SCHEMA=<schema>: results in create schema + create table + insert instructions;
#	but a drop table schema.table is generated after the create schema, so this does never work in Postgres (ERROR)
ogr2ogr --config PG_USE_COPY NO -overwrite -a_srs EPSG:3003 -progress -f 'PGDump' out/PlineTest_create.sql data/PlineTest.TAB \
	-lco LAUNDER=NO -lco CREATE_TABLE=ON -lco SCHEMA=loader -lco DIM=2 -lco GEOMETRY_NAME=geom -lco WRITE_EWKT_GEOM=ON

# CREATE_TABLE=OFF, SCHEMA=<schema>: results in create schema + insert instructions (ERROR)
ogr2ogr --config PG_USE_COPY NO -append -a_srs EPSG:3003 -progress -f 'PGDump' out/PlineTest_nocreate.sql data/PlineTest.TAB \
	-lco LAUNDER=NO -lco CREATE_TABLE=OFF -lco SCHEMA=loader -lco DIM=2 -lco GEOMETRY_NAME=geom -lco WRITE_EWKT_GEOM=ON
